## mbrola-ic1 0.0.20061202%2Brepack2

=== debian/tests/control ===
Depends: mbrola-ic1
Test-Command: mbrola /usr/share/mbrola/ic1/ic1 "/usr/share/doc/mbrola-ic1/examples/krummi.pho" "krummi.wav"
Restrictions: allow-stderr
