## mbrola-ic1 0.0.20061202+repack2

=== debian/changelog ===
mbrola-ic1 (0.0.20061202+repack2-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:43 +0200

mbrola-ic1 (0.0.20061202+repack-3) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:41 +0200

mbrola-ic1 (0.0.20061202+repack-2) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:16 +0200

mbrola-ic1 (0.0.20061202-1) unstable; urgency=low

  * Initial release (Closes: #751616).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Jun 2014 21:58:50 +0200
