=== debian/control ===
Source: mbrola-ic1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-ic1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-is, mbrola-voice
Description: Icelandic male voice for Mbrola
 This package contains an Icelandic diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an Icelandic male voice to be used with the MBROLA program.
